body {
	margin: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-image: none;
}
#header {
	background-color: #333333;
	padding: 0px;
	margin: 0 0 0px 0;
}
#mainwrapper {
	margin: 0 10%;
}
#sidebar {
	position: static;
	float: right;
	/*border-bottom: 2px dotted #666;*/
}
#buttonbar {
	position: static;
	float: right;
}

#maincontent p {
	margin: 0 150px 12px 0;
	text-align: justify;
}
#sidebar p {
	margin: 0 0 12px 0;
}

#footer {
	background-color: #333333;
	padding: 12px;
	margin: 48px 0 0 0;
}
#footer p {
	letter-spacing: 3px;
	margin: 6px 0px;

}

#sidebar a {width: 80px; padding: 0 3px;}
#sidebar a:link, #sidebar a:visited  {
	color: #ffffff;
	display: block;
	background-color: #3399CC;
	border: 1px solid #ffffff;
	text-decoration: none;
}
#sidebar a:hover, #sidebar a:active  {
	background-color: #fff;
	border: 1px solid #666;
	color: #999;
}
